﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{0c84c229-a9b2-4a8b-ac62-d25f46e99d01}</formid>
  <form shownavigationbar="true">
    <tabs>
      <tab verticallayout="true" id="{1bc951f1-db70-4867-9cbf-b330b1ab8806}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{28fb87cc-9afb-421a-ac01-54fa77922dbe}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{9683748a-3e22-4e7e-941f-9708636b9104}">
                      <labels>
                        <label description="Interest Category" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_interestcategoryid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_interestcategoryid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{25596695-03ab-4d89-942e-ea31594e9dcc}">
                      <labels>
                        <label description="Interest Value" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_interestvalueid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_interestvalueid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                          <DisableMru>false</DisableMru>
                          <DisableQuickFind>false</DisableQuickFind>
                          <DisableViewPicker>false</DisableViewPicker>
                          <DefaultViewId>{DB0687E9-ADE7-4BE7-AB43-8596521BE5F6}</DefaultViewId>
                          <FilterRelationshipName>a422_interestcategory_interestvalue</FilterRelationshipName>
                          <DependentAttributeName>a422_interest.a422_rel_interestcategoryid</DependentAttributeName>
                          <DependentAttributeType>a422_dom_interestcategory</DependentAttributeType>
                          <AllowFilterOff>false</AllowFilterOff>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="4" colspan="2" id="{6fc424e1-8b44-4f98-a43d-53a859837a29}">
                      <labels>
                        <label description="Comments" languagecode="1033" />
                      </labels>
                      <control id="a422_description" classid="{E0DECE4B-6FC8-4a8f-A065-082708572369}" datafieldname="a422_description" disabled="false" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{9c55d32f-3873-df11-97a3-000d56712094}" IsUserDefined="1" locklevel="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" id="{949001dc-8861-4d0a-9428-a0d0f44c2233}" IsUserDefined="0" height="auto" labelwidth="115">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{deaea402-3d27-421e-8adf-723ef1638a62}">
                      <labels>
                        <label description="Note Text" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{30af8db8-ed2b-dc11-b304-0003ff54d678}" IsUserDefined="1" locklevel="0" name="{30af8db8-ed2b-dc11-b304-0003ff54d678}" expanded="true" showlabel="true" visible="false">
        <labels>
          <label description="Hidden" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" locklevel="0" id="{904ac625-ed2b-dc11-b304-0003ff54d678}" IsUserDefined="1" layout="varwidth" columns="11">
                <labels>
                  <label description="Hidden Fields" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="false" locklevel="0" rowspan="1" colspan="1" id="{7c60e0ef-2fdc-4fa4-8dd2-31851d7fbdfd}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false" />
                    </cell>
                    <cell auto="false" showlabel="false" locklevel="1" rowspan="1" colspan="1" id="{fc61fc67-a18c-48d5-a2ea-fc80971d81ba}">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="a422_name" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_name" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{253c1098-cba9-47d1-9eac-1f181f828df2}">
                      <labels>
                        <label description="Opportunity" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_opportunityid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_opportunityid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell id="{2504c93c-a9a0-712c-b330-616e8e7374e3}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{003679bc-2aed-4870-b472-5c17380e4f6e}">
      <rows>
        <row>
          <cell id="{58f2ee6f-9b05-4dd0-bda0-ac83bda888cb}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
    <events>
      <event name="onsave" application="false" active="true">
        <Handlers>
          <Handler functionName="Form_onsave" libraryName="A422_Interest_main_library.js" handlerUniqueId="25b27392-42a2-489f-8705-52c0f5ee537e" enabled="true">
            <dependencies />
          </Handler>
        </Handlers>
      </event>
    </events>
    <formLibraries>
      <Library name="A422_Interest_main_library.js" libraryUniqueId="{63d9dfb8-b1ea-41ac-b9ba-faabee78ab5f}" />
    </formLibraries>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>